Support » Plugins » 1.5.1 conflict between narchives and rboren’s cppp plugins

  • I’ve got a successful 1.5.1 update to this site

    And I had nicer archives working fine here

    When I activte R Boren’s Custom Posts Per Page, which works just fine, i get this error on the narchives.php

    WordPress database error: [You have an error in your SQL syntax. Check the manual that corresponds to your MySQL server version for the right syntax to use near '-1' at line 1]
    SELECT DISTINCT * FROM wp_posts WHERE 1=1 AND post_date_gmt <= '2005-05-16 06:17:59' AND (post_status = "publish" OR post_author = 1 AND post_status != 'draft' AND post_status != 'static') GROUP BY wp_posts.ID ORDER BY post_date DESC LIMIT 0, 5-1

    This error appears instead of the output contents on the nicer archives page.
    The nicer archives still work, they just report an error first.

    I can’t find an update to this plugin, or even any mention of it on RBoren’s site.

    is there an update?
    or is there another plugin which might set the front page posts to X
    but leave the rest of the site at Y?

    F.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘1.5.1 conflict between narchives and rboren’s cppp plugins’ is closed to new replies.